@import "bootstrap.css";
@import "global.css";
@import "fonts.css";
@import "fonts/fontawesome/css/all.min.css";
@import "inc/sf-menu.css";
@import "inc/comment.css";
@import "inc/mobile-menu.css";
@import "inc/hover.css";
/**********  START APP ************/
@import "inc/theme.css";
@import "inc/responsive.css";
body {
  font-size: 15px;
  background-color: #edf0f2;
}
.hs_se {
  color: #fff !important;
}
img {
  max-width: 100%;
  height: auto;
}
/********** THEME-PAGE ************/
.left__menu--list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.page-title {
  font-size: 22px;
  font-family: "Roboto";
  color: #ff9e05;
  border-bottom-color: #ff9e05;
  margin-bottom: 30px;
  color: #595959;
}
.news-date .badge {
  font-size: 12px;
}
.header {
  -webkit-box-shadow: 1px 1px 9px -3px #9aa7bc;
  box-shadow: 1px 1px 9px -3px #9aa7bc;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 998;
}
.header .sf-menu.top-menu {
  margin: 0;
}
.header .sf-menu.top-menu > li {
  background: none;
}
.header .sf-menu.top-menu > li > a {
  border: none;
  line-height: 80px;
  font-family: "Roboto Condensed";
  font-size: 15px;
  font-weight: bold;
  color: #595959;
  padding-top: 0;
  padding-bottom: 0;
  text-transform: uppercase;
}
.header .sf-menu.top-menu > li > a:hover {
  color: #ff9e05;
}
.header .sf-menu.top-menu > li > a.sf-with-ul {
  padding-right: 1em;
}
.header .sf-menu.top-menu > li > a.sf-with-ul:after {
  display: none;
}
.header .sf-menu.top-menu > li li {
  background-color: #ff9e05;
  border-bottom: 1px dashed #eb9000;
}
.header .sf-menu.top-menu > li li a {
  border: none;
  color: #fff;
  font-family: "Roboto Condensed";
  line-height: normal;
}
.header .sf-menu.top-menu > li li a:hover {
  background-color: #eb9000;
}
.header .sf-menu.top-menu > li li.sfHover > a {
  background-color: #eb9000;
}
.header .sf-menu.top-menu > li.sfHover > a {
  color: #ff9e05;
}
#mobile-header {
  height: 60px;
  background-color: #112861;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 996;
  -webkit-box-shadow: 1px 1px 8px 0 rgba(26, 68, 137, 0.7);
  box-shadow: 1px 1px 8px 0 rgba(26, 68, 137, 0.7);
}
#mobile-header .logo {
  display: inline-block;
  padding: 10px 0;
}
#mobile-header .logo img {
  height: 40px;
  width: auto;
}
#open-menu {
  display: inline-block;
  line-height: 60px;
  width: 60px;
  font-size: 20px;
  float: right;
  margin-right: -15px;
  background-color: #ff9e05;
  color: #112861;
  text-align: center;
}
.content-wrapper {
  padding: 80px 0 0 270px;
}
.home-slider {
  margin-left: -15px;
  margin-right: -15px;
}
.orange-small {
  text-transform: uppercase;
  color: #ff9e05;
  font-size: 14px;
}
.left__sub--item {
  padding: 10px 0;
  font-family: "Roboto Condensed";
  margin-bottom: 5px;
  border-width: 1px;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.left__sub--item i {
  font-size: 20px;
}
.left__sub--item span {
  font-size: 13px;
}
.left__sub--item:hover {
  text-decoration: none;
  background-color: #ff9e05;
}
.left__sub--item:hover i {
  color: #fff;
}
.home-slide-item {
  display: block;
  position: relative;
}
.home-slide-item .slide-title {
  display: block;
  position: absolute;
  height: 120px;
  bottom: -10px;
  left: 0;
  overflow: hidden;
  right: 0;
}
.home-slide-item .slide-title h2 {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  padding: 0 20px;
  font-size: 28px;
  line-height: 120px;
  color: #fff;
  font-family: "Roboto Condensed";
  z-index: 1;
  background: url(img/transparent2.png) repeat;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-shadow: 1px 1px 1px #000000;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.home-slide-item .slide-title h2:hover {
  color: #ff9e05;
  background: url(img/transparent.png) repeat;
}
.home-slide-item .slide-title .blue-bg {
  height: 100%;
  display: block;
  margin-bottom: -10px;
  width: 100%;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  background-position: bottom center;
  background-size: cover;
}
ul.tabHead {
  border-bottom-color: #ff9e05;
}
ul.tabHead li a {
  color: #333;
}
ul.tabHead li:hover a,
ul.tabHead li.active a {
  background-color: #ff9e05;
}
.content-box {
  background-color: #fff;
  border-radius: 6px;
  padding: 20px;
  -webkit-box-shadow: 0 3px 5px #dadce7;
  box-shadow: 0 3px 5px #dadce7;
}
.text-align {
  text-align: center;
}
a.nt .sticker {
  left: 30px;
  top: 30px;
  background-color: #112861;
  font-family: "Roboto";
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
}
a.nt .post-title {
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a.nt .post-title > span {
  display: block;
  border-bottom: 2px solid #112861;
  padding-bottom: 20px;
}
a.nt:hover .post-title {
  color: #ff9e05;
}
.home-photo-news {
  max-height: 350px;
  overflow: hidden;
}
.home-photo-news:last-child {
  margin-bottom: 0px !important;
}
a.nt .sticker {
  left: inherit !important;
  right: 20px;
  background-color: #ff9e05 !important;
  border-radius: 5px;
  font-size: 16px !important;
  top: 20px !important;
}
a.nt .sticker .fa {
  color: #fff;
}
a.nt.sm .post-title {
  padding: 20px;
  line-height: normal;
}
a.nt.sm .post-title > span {
  padding-bottom: 10px;
}
#dataTableBuilder_filter input {
  border: 1px solid #ccc;
}
.category-list-item {
  clear: both;
  border-bottom: 1px dashed #f1f1f1;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.category-list-item .thumbnail {
  float: left;
  margin-right: 20px;
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
  object-fit: cover;
}
.category-list-item h2.title {
  font-family: "Roboto Condensed";
  font-size: 16px;
  line-height: normal;
  color: #ff9e05;
  margin-bottom: 20px;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.category-list-item a:hover {
  text-decoration: none;
}
.category-list-item a:hover h2 {
  color: #112861;
}
.category-list-item .news-date {
  padding: 0px 0 10px;
  font-size: 12px;
  color: #ccc;
}
.category-list-item .news-intro {
  font-size: 14px;
  line-height: normal;
}
.category-list-item:after {
  display: block;
  clear: both;
  height: 1px;
  content: "";
}
.news-detail-text table {
  width: 100% !important;
}
.list__news--wrapper .list__news--image {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.list__news--wrapper .list__news--bottom a {
  font-weight: bold;
  line-height: normal;
  font-family: "Roboto Condensed";
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.list__news--wrapper:hover {
  -webkit-box-shadow: 0 8px 10px #dadce7;
  box-shadow: 0 8px 10px #dadce7;
}
.list__news--wrapper:hover .list__news--bottom a {
  color: #ff9e05;
  text-decoration: none;
}
.home-section {
  clear: both;
  margin-bottom: 40px;
}
.home .list__news {
  margin-bottom: 0px;
}
.home-scroller-wrapper {
  padding: 25px;
}
.column__news--item a {
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  font-family: "Roboto Condensed";
}
.column__news--item a:hover {
  text-decoration: none;
}
.column__news--item a:hover .column__news--info span {
  color: #ff9e05;
}
.law__container--item a {
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  font-family: "Roboto Condensed";
}
.law__container--item a:hover {
  text-decoration: none;
}
.law__container--item a:hover .law__container--title {
  color: #ff9e05;
}
.column__news--list,
.law__container--list {
  list-style: none;
  padding: 0 !important;
  margin: 0;
}
.home .column__news,
.home .law__container {
  margin-bottom: 0px;
}
.online__service--header {
  margin-bottom: 25px !important;
}
.online__service--services ul.categories {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
}
.online__service--services ul.categories li {
  display: inline-block;
  margin: 0 5px;
}
.online__service--services ul.categories li a {
  display: block;
  font-family: "Roboto";
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  padding: 5px 15px;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.online__service--services ul.categories li a:hover,
.online__service--services ul.categories li a.active {
  background-color: #ff9e05;
  border-radius: 3px;
  text-decoration: none;
}
.online__service--items {
  min-height: 424px;
}
.online__service--items .online__service--item a {
  font-family: "Roboto Condensed";
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.online__service--items .online__service--item a:hover {
  border-color: #ff9e05;
  background-color: #ff9e05;
  text-decoration: none;
}
.online__service--items .online__service--item a:hover i {
  color: #fff;
}
.home .online__service {
  margin-bottom: 0;
}
ul.sf-menu.aside-menu {
  width: 100%;
  margin-bottom: 30px;
}
ul.sf-menu.aside-menu > li {
  background: none;
  display: block;
}
ul.sf-menu.aside-menu > li > a {
  font-family: "Roboto Condensed";
  font-size: 15px;
  color: #fff;
  letter-spacing: 0px;
  text-transform: uppercase;
  display: block;
  border: none;
  padding: 0;
  line-height: 50px;
  border-bottom: 1px dashed #425588;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  position: relative;
}
ul.sf-menu.aside-menu > li > a:before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-style: normal;
  font-size: 15px;
  content: "\f105";
  color: #7f94c7;
  margin-right: 18px;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
ul.sf-menu.aside-menu > li > a:hover {
  color: #ff9e05;
}
ul.sf-menu.aside-menu > li > a:hover:before {
  margin-right: 26px;
}
ul.sf-menu.aside-menu > li li {
  background-color: #16337b;
}
ul.sf-menu.aside-menu > li li li {
  background-color: #1a3d95;
}
ul.sf-menu.aside-menu > li li a {
  border: none;
  color: #fff;
  font-family: "Roboto Condensed";
  border-bottom: 1px dashed #425588;
  font-size: 14px;
  line-height: normal;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
ul.sf-menu.aside-menu > li li a:hover {
  background-color: #ff9e05;
}
ul.sf-menu.aside-menu > li li.sfHover {
  background-color: #ff9e05;
}
ul.sf-menu.aside-menu ul {
  max-width: 300px;
  border-radius: 3px;
}
.home-block {
  background-color: #fff;
  -webkit-box-shadow: 0 3px 5px #dadce7;
  box-shadow: 0 3px 5px #dadce7;
  border-radius: 5px;
}
.home-block .block-title {
  background-color: #112861;
  font-family: "Roboto Condensed";
  color: #ff9e05;
  text-transform: uppercase;
  font-size: 16px;
  padding: 10px 15px;
  font-weight: bold;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.home-block .block-title i {
  color: #e2e2e2;
  margin-right: 10px;
}
.home-block .block-content {
  padding: 20px;
}
.badge {
  font-size: 13px;
}
#search-btn {
  display: inline-block;
  float: right;
  line-height: 80px;
  width: 65px;
  text-align: center;
  color: #ccc;
  font-size: 20px;
  border-left: 1px solid #edf0f2;
  padding-left: 15px;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
#search-btn:hover {
  color: #ff9e05;
  text-decoration: none;
}
#footer {
  clear: both;
  padding-left: 270px;
}
#footer .top {
  border-top: 3px solid #ff9e05;
  font-family: "Roboto";
  padding: 40px 0;
}
#footer .top h2.title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  color: #112861;
  border-bottom: 1px solid #ff9e05;
  margin-bottom: 20px;
  padding-bottom: 15px;
  line-height: normal;
}
#footer .top .text {
  font-size: 14px;
  line-height: 20px;
  color: #505050;
}
#footer .top .text a {
  color: #ff9e05;
}
#footer .top .read-more {
  display: block;
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: bold;
  color: #ff9e05;
  font-size: 14px;
}
#footer .top .read-more i {
  color: #333;
}
#footer .top ul.m {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .top ul.m li a {
  display: block;
  color: #ff9e05;
  font-size: 14px;
  line-height: 28px;
}
#footer .top ul.m li a i {
  color: #333;
  margin-right: 12px;
}
#footer .bottom {
  border-top: 1px solid #cfd7dd;
  padding: 20px 0;
  font-size: 13px;
  line-height: normal;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  color: #94a6b2;
}
#back_top {
  bottom: 100px;
  right: 30px;
}
.right-column .block-item {
  clear: both;
  margin-bottom: 30px;
}
/**********  RESPONSIVE APP ************/
